.button {
    padding: 12px;
    font-size: 16px;
    background-color: #20b340;
    width: 100%;
    box-sizing: border-box;
    border-radius: 12px;
    border: none;
    color: white;
    text-transform: uppercase;
    cursor: pointer;
}